#epidote-nav{
	padding: 0px 15px 4px 0px;
	margin: 0px 0px 2px;
	list-style: none;
	white-space: nowrap;
	float: left;


}
#epidote-nav ul, #epidote-nav li {
	font-family: 'Magra', Arial, sans-serif;
	font-size: 19px;
	font-weight: 700;
	}


#epidote-nav a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	padding: 5px 5px 0px 20px;
	text-align: center;
}
#epidote-nav a:hover{
	color: #404041;
	text-decoration: none;
	background-color: #999999;
}

#epidote-nav li.current.active a{
	color: #404041;
	text-decoration: none;
}

#epidote-nav li { /* all list items */
	float: left;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}


/******************/

#epidote-navFooter{
	list-style: none;
	margin-top: 5px;	font-size: 10px;
	color: #999;
}


#epidote-navFooter a {
	display: block;
	color: #999;
	text-decoration: none;
	cursor: pointer;
	padding: 0px ;
	margin: 0px;
	text-align: left;
	background-color: none;
}
#epidote-navFooter a:hover{
	color: #404041;
	text-decoration: none;
	background-color: #FFF;
}
#epidote-navFooter li { /* all list items */
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


@media (max-width: 979px) {
	#epidote-navFooter a {
	}
}
